@charset "utf-8";
/* CSS Document */

.content {
	width:750px;
	border:#7A1315 solid 1px;
	background-color:#D6DEEC;
	color:#003366;
}

.banner {
	background-color:#003366;
	width:750px;
	text-align:left;
	/*height:75px;
	color:#FFFFFF;
	padding-top:0px;
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana;
	*/
}

.links, .links a  {
	color:#FFFFFF;
	text-align:right;
	font-size: 12px;
	line-height:18px;
	font-family: Verdana;
	text-decoration:none;
}


.head {
	font-size: 24px;
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
}
.subhead {
	font-family: "Courier New", Courier, monospace;
}

h1 {
	color:#003366;
	font-size: 24px;
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
}

th {
	color:#003366;
	text-align:left;
	font-size: 12px;
	padding-bottom:0px;
	font-family: Verdana;
	text-decoration:none;
	font-weight:bold;
}

.center {
	color:#003366;
	text-align:left;
	padding-left:15px;
	padding-right:15px;
	font-size: 12px;
	line-height:18px;
	font-family: Verdana;
}

.title {
	color:#FFFFFF;
	background-color:#003366;
	text-align:left;
	font-size: 16px;
	font-family: Verdana;
	text-decoration:none;
	font-weight:bold;
}

#results {
	text-align:left; 
	border:1px solid #FFFFFF;
	font-family:Arial; 
	font-size:14px;
}

#results th {
	border-right:1px solid #D6DEEC;
	padding-bottom:10px;
}

.desc {
	color:#003366;
	font-size: 9px;
	font-family: Verdana;
	font-weight:normal;
}


.required {
	color:#FF0000;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}

.commentField {
	/*border:0px; */
	background:transparent; 
	width:100px; 
	color:#003366;
	font-size:11px;
	line-height:11px;
}
 
.footer, .footer a  {
	margin-top:25px;
	background-color:#003366;
	color:#FFFFFF;
	text-align:center;
	font-size: 12px;
	line-height:18px;
	font-family: Verdana;
	text-decoration:none;
}

.copy {
	padding-top:3px;
	color:#003366;
	text-align:center;
	font-size: 9px;
	font-family: Verdana;
	text-decoration:none;
}

